*:where(:not(html,iframe,canvas,img,svg,video,audio):not(svg *,symbol *)){all:unset;display:revert}*,*::before,*::after{box-sizing:border-box}a,button{cursor:revert}ol,ul,menu{list-style:none}img{max-width:100%;height:auto;vertical-align:bottom}table{border-collapse:collapse}textarea{white-space:revert}input,textarea{-webkit-user-select:auto;user-select:auto}meter{-webkit-appearance:revert;appearance:revert}:where(pre){all:revert}:where([hidden]){display:none}:where([contenteditable]){-webkit-user-modify:read-write;overflow-wrap:break-word}:where([draggable="true"]){-webkit-user-drag:element}:where(iframe){border:none;}

/* @import "variables.css"; */

/* =============================
   汎用パーツ
============================= */
.sp {
    display: block;
}
.pc {
    display: none;
}
@media (min-width: 768px) {
    .sp {
        display: none;
    }
    .pc {
        display: block;
    }
}
a {
    transition: .2s;
}
.iframe_wrap {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
    max-width:100%;
    border-radius:var(--round-M);
}
.iframe_wrap iframe, .iframe_wrap object, .iframe_wrap embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.sns_lnik {
    display:flex;
    justify-content: center;
    font-size:22px;
    gap:.6em;
}
.anchor {
    position: absolute;
    top: -50px;
}
.null {
    pointer-events:none;
    opacity:.4;
}
.full_width {
    margin: 40px calc(50% - 50vw) 0;
    width: 100vw;
}
@media (width >= 768px) {
    .full_width {
        margin: 60px auto 0;
        width: 100%;
    }
}

.slick-dots > li:first-child:last-child {
    display: none;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots {
    position: relative;
    bottom: auto;
    line-height: 0;
    padding:.5rem 0;
}
.slick-dots li {
	width: 10px;
	height: 10px;
	opacity: .5;
	margin: 0 .6em;
}
.slick-dots li.slick-active {
    opacity:1;
}
.slick-dots li button {
    padding: 0;
    width: 10px;
    height: 10px;
    background:var(--color-theme-light);
    border-radius:50%;
}
.slick-dots li.slick-active button {
    background:var(--color-theme-dark);
}
.slick-dots li 	button:before {
    display: none;
}

.post_desc {
  line-height: 1.8;
}
.post_desc h1 {
  font-size: 3em;
  font-weight: 700;
  line-height: 1.2em;
}
.post_desc h2 {
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}
.post_desc h3 {
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
}
.post_desc h4 {
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.4em;
}
.post_desc h5 {
  font-size: 1.2em;
  font-weight: 700;
}
.post_desc h6 {
  font-size: 1em;
  font-weight: 700;
}
.post_desc a {
  text-decoration: underline;
}
.post_desc a:hover:has(img) {
  opacity: 0.7;
}
.post_desc strong {
  font-weight: 700;
}
.post_desc em {
  display: inline-block;
  transform: skew(-10deg, 0deg);
}
.post_desc hr {
  display: block;
  height: 1px;
  background: var(--color-grey);
}
.post_desc li {
    padding-left: 1.2em;
    position: relative;
}
.post_desc li:before {
    content: "●";
    position: absolute;
    top: 0;
    left: 0;
}

.toggle_switch {
	padding-right: 32px;
	cursor: pointer;
    font-size: 20px;
	position: relative;
}
.toggle_switch::before,
.toggle_switch::after {
    content: "";
    display: block;
    background: var(--color-theme);
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    transition: .2s;
}
.toggle_switch::before {
    height: 16px;
    width: 1px;
    right:8px;
}
.toggle_switch::after {
    width: 16px;
    height: 1px;
    right:0;
}
.toggle_switch + dd {
    display: none;
}
.toggle_switch.open {
    &:after {
        @include transform(translate(0, -50%) rotate(45deg));
    }
}
.toggle_switch.open::before {
    display: none;
}



/* =============================
   共通パーツ
============================= */
html {
    color: var(--color-sumi);
    font-size: 14px;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: 'Roboto', 'IBM Plex Sans JP', sans-serif;
    font-weight:500;
    font-style:normal;
    font-size: 16px;
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
    color: var(--color-theme);
}


/* =================================================
LANG SWITCH
================================================= */

.lang{
	position:fixed;
    top: 65px;
    right: 15px;
	z-index:10000;
    /* mix-blend-mode: difference; */
}
.lang ul{
	display:flex;
	font-size:12.5px;
	line-height:50px;
}
.lang li:first-child:after{
	content:"/";
	padding:0 .3em;
    color: #fff;
}
.lang a {
	color: #fff;
    font-size: 17px;
}
.lang .active{
	text-decoration:underline;
}

@media (width >= 768px) {
    .lang{
        top:50%;
        transform: translate(0,calc(-50% + 60px));
        right:30px;
    }
}


/* =================================================
HEADER
================================================= */

#header{
	position:fixed;
	top:0;
	left:0;
    z-index: 9999;
}
.sitetitle{
    position: fixed;
    height: 16px;
	aspect-ratio:10/1;
    top:24px;
    left: 20px;
	z-index:9999;
}
.sitetitle a{
	display:block;
    width:160px;
	text-indent:-9999px;
	background:url("../img/bar_logo.webp") center/100% no-repeat;
}

.lower #header {
	position:relative;
}
.lower #header .inner {
	padding:0 4%;
}
.lower .sitetitle{
    position: relative;
    top:0;
    left:0;
    aspect-ratio: auto;
    height: auto;
    width: 100%;
    padding:12px 3px 10px;
    border-bottom: 1px solid #fff;
    margin-bottom: 8px;
}
@media (width >= 768px) {
    .lower .sitetitle{
        padding:20px 6px 22px;
        max-width: 1920px;
        margin:0 auto 20px;
    }
}


/* #menu_btn */
#menu_btn{
	width:50px;
	height:50px;
	position:fixed;
	top:20px;
	right:20px;
    background: #fff;
	z-index:10000;
    border-radius: 50%;
    box-shadow: var(--box-shadow);
	cursor:pointer;
}
#menu_btn:before,
#menu_btn:after,
#menu_btn span{
	content:"";
	display:block;
	width:24px;
	height:2px;
	background: var(--color-theme);
	position:absolute;
	left:13px;
	transition:.2s;
}
#menu_btn:before{top:17px}
#menu_btn span{
	top:50%;
	transform:translateY(-50%);
}
#menu_btn:after{bottom:17px}


.open #menu_btn:before,
.open #menu_btn:after,
.open #menu_btn span {
	transform-origin: left center;
	width: 20px;
	left: 18px;
}
.open #menu_btn span {
	opacity: 0;
}
.open #menu_btn:before {
	transform: rotate(45deg);
}
.open #menu_btn:after {
	transform: rotate(-45deg);
}

@media (width >= 768px) {
    #menu_btn{
        top: 50%;
        transform: translate(0,-50%);
        right:32px;
    }
}

/* .gNav */
.gNav{
	position:fixed;
	top:0;
	right:0;
	width:100%;
	height:100%;
	padding:100px 0 80px;
	background: var(--color-theme);
	color:#fff;
	transition:.5s;
	transform:translateX(100%);
    z-index: 9999;
}
#header.open .gNav{
	transform:translateX(0);
}
.menu{
	margin:auto;
    width: 61.5%;
	font-size:20px;
	line-height:1;
    display: grid;
    gap: 32px;
}
.menu a{
	color:#fff;
	display:inline-block;
}
.menu a small{
	font-size:14px;
}
.menu .parklife_logo {
    width: 76%;
    max-width: 184px;
    display: inline-block;
    margin-bottom: 28px;
}
.menu .special {
    border-top: 1px solid #fff;
    padding: 24px 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 32px;
}

@media (width >= 768px) {
    .gNav{
        width:auto;
        padding:80px 145px 80px 90px;
    }
    .menu{
        width: 100%;
        gap: 24px;
    }
}





/* =================================================
SNS
================================================= */

.sns_lnik{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:32px;
}
.sns_lnik a {
    display: block;
}

.sns_lnik img{
	height:26px;
	width:auto;
}






/* =================================================
FOOTER
================================================= */
#footer {
    margin-top: -40px;
    padding:120px 4.5% 62.5%;
    background: url(../img/footer_bg.webp) center bottom / 100% auto no-repeat;
	color:#fff;
	text-align:center;
    overflow: hidden;
    display: grid;
    gap:30px;
    place-items: center;
    position: relative;
    z-index: 5;
}
#footer .footer_logo {
    font-size: 0;
    line-height: 0;
    width: 100%;
    background: url(../img/footer_logo.webp) center / 100% no-repeat;
    aspect-ratio: 1009 / 252;
}
.copyright{
	font-size:14px;
    font-weight: 400;
}
@media (width >= 768px) {
    #footer {
        padding:133px 4% 16.9%;
        background-image: url(../img/footer_bg_pc.webp);
    }
    #footer .footer_logo {
        max-width: 500px;
    }
}



/* =================================================
下層ページ
================================================= */

.lower .body_bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120vh; /* window ×1.2 */

    background: url(../img/lower_bg.webp) center center / cover no-repeat;

    z-index: 1;
    will-change: transform;
}

.breadcrumb {
    padding: 0 calc(4% + 6px);
    font-size: 14px;
    color: #fff;
    position: relative;
    z-index: 10;
}
@media (width >= 768px) {
    .breadcrumb .breadcrumb_inner {
        max-width: 1920px;
        margin: auto;
    }
}

.wrap {
    position: relative;
    z-index: 10;
}

.page_title {
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    font-size: 0;
    line-height:40px;
    margin: 64px 0;
}
@media (width >= 768px) {
    .page_title {
        margin: 80px 0;
    }
}
.news .page_title {
    background-image: url(../img/page_title_NEWS.webp);
}
.about .page_title {
    background-image: url(../img/page_title_ABOUT.webp);
}
.access .page_title {
    background-image: url(../img/page_title_ACCESS.webp);
}
.caution .page_title {
    background-image: url(../img/page_title_CAUTION.webp);
}
.faq .page_title {
    background-image: url(../img/page_title_FAQ.webp);
}
.ticket .page_title {
    background-image: url(../img/page_title_TICKET.webp);
}

.cnt_block {
    background-color: #fff;
    border-radius: var(--round-L);
    padding: 80px 4%;
    box-shadow: var(--box-shadow-section);
}
@media (width >= 768px) {
    .cnt_block {
        max-width: 1200px;
        margin: auto;
        padding: 80px;
    }
    .cnt_block.single_wrap {
        max-width: 960px;
    }
}






/* =============================
   HOVER
============================= */
@media (any-hover: hover) {
    .archiveblock a:hover::before {
        opacity: .7;
    }
    .to_top:hover .to_top_border {
        transform: scale(1.5);
    }
    .menu a:hover {
        transform: translateX(.4em);
    }
    .news_list a:hover {
        background: var(--color-theme);
        color: #fff;
    }
    .news_list a:hover .post_meta {
        transform: translate(10px,0);
    }
    .link_block a:hover .img_wrap img {
        transform: scale(1.1);
    }   
    .mailto a:hover {
        color: var(--color-theme);
        background: #fff;
    }
    .sns_lnik a:hover {
        transform: translate(0,-20%);
    }
    .post_desc a:hover,
    .news .single_wrap .back a:hover {
        text-decoration: none;
    }
    .access .access_nav a:hover::after {
        opacity: 1;
        bottom: 0px;
    }
    /* 
    .food_work_map_sec .inner .flex_cnt:hover span {
        background: var(--color-theme-light);
        color: var(--color-yellow);
    }
    .movie_list .movie_list_cnt a:hover img {
        opacity: .8;
    } */
}
